<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	include('DG71200_CL.php');
	$data['desTipCli']=$_POST['des_tipcli'];
	$data['numPun']=$_POST['num_pun'];
	$data['ctaCon']=$_POST['cta_con'];
	$tipoCliente = new TipCli($data);
 
	//Ejecuta Codigo de Agregar
	$res=$tipoCliente->agregar();
	if($res){
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$tipoCliente->getLastInsId().' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DG71200_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DG71200_AG.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>